Loading...
Searching...
No Matches
SubgraphSolver.h File Reference

Subgraph Solver from IROS 2010. More...

Go to the source code of this file.

## Classes

struct | gtsam::SubgraphSolverParameters
class | gtsam::SubgraphSolver
| This class implements the linear SPCG solver presented in Dellaert et al in IROS'10. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Subgraph Solver from IROS 2010.

Date
  2010

Author
  Frank Dellaert
  Yong Dian Jian